/*
Theme Name: Tecnologia Child
Author: VamTam
Author URI: https://vamtam.com
Template: tecnologia
*/



/*

put your child theme styles here


you don't need any @import rules

*/

.elementor-post__title a, .vamtam-post__categories a, .elementor-post a {
    pointer-events: none;
}
/*.page-id-988098 .elementor-element-fd1c9f0, .page-id-988098 .elementor-element-1452a01 {
    display: none;
}*/
.elementor-element-c3ec24c .vamtam-has-theme-widget-styles, .elementor-element-8e19a7c .vamtam-has-theme-widget-styles, .elementor-element-3d9538f .vamtam-has-theme-widget-styles, .elementor-element-ce98396 {
    display: none;
}
.single-blog .main-container .elementor-page-title .page-header{
    display:none;
}
.blog_section{
        display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.blog_section .col-lg-4{
        width: 33.33%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 1.5rem !important;
}
.blog_section .col-lg-4 .card{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    height: 100%;
    margin-bottom: 30px;
    border-radius: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
}
.blog_section .col-lg-4 .card .card-body{
        text-align: left;
    color: #333;
    display: flex;
    flex-direction: column;
    padding: 1.25rem 1.25rem 0;
}
.blog_section .col-lg-4 .card .card-body .card-text{
    display: -webkit-box;     
  -webkit-box-orient: vertical; 
  overflow: hidden; 
  text-overflow: ellipsis; 
  -webkit-line-clamp: 3;  
}
.blog_section .col-lg-4 .card .card-body h5 a{
    display: -webkit-box;     
  -webkit-box-orient: vertical; 
  overflow: hidden; 
  text-overflow: ellipsis; 
  -webkit-line-clamp: 2;  
}
.blog_section .col-lg-4 .card .card-body .readmore{
    margin: 0;
}
.blog_section .col-lg-4 .card .card-body .readmore a{
    color: #010ED0;
}
.blog_section .col-lg-4 .card .card-body .readmore a:hover i{
    color: #010ED0;
}
.blog_section .col-lg-4 .card .card-body .readmore i{
        font-size: 12px;
        margin-left: 4px;
            color: #262626;
}
.blog_section .col-lg-4 .card .blogimgbox{
    height: 220px;
    background-size: cover;
    background-position: top;
}
.blog_nav .pagination{
        display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.blog_nav .pagination li .page-numbers{
        position: relative;
    display: block;
    margin-left: -1px;
    line-height: 1.25;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0;
    padding: 10px 18px;
    color: #000;
}
.blog_nav .pagination li .page-numbers.current, .blog_nav .pagination li .page-numbers:hover{
        z-index: 2;
    color: #fff;
    cursor: pointer;
    background-color: #010ED0;
    border-color: #010ED0;
}
.blog-wrapper .container{
        max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 80px 0 0;
    font-family: "Inter Tight";
}
.blog-wrapper .container .row{
        display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.blog-wrapper .container .row .col-xl-8{
    width: 66.666667%;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail{
    padding-right: 20px;
    padding-left: 15px;
    margin-bottom: 1.5rem !important;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail h1{
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail h6{
    font-weight: normal;
    margin: 8px 0 10px;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail .blogimg .card-img-top{
    width:100%;
    margin: 0px 0 16px;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail .card-body{
    line-height: 1.6;
   font-size: 18px;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail .card-body .elementor-element{
        margin: 0;
    padding: 0;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail .card-body ul li{
        margin-bottom: 16px;
    line-height: 1.4;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail h6.readmore{
        font-weight: bold;
    font-size: 18px;
        margin: 40px 0 40px;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail h6.readmore span i{
        font-size: 14px;
    margin-right: 4px;
}
.blog-wrapper .container .row .col-4{
    width: 33.333333%;
}
.blog-wrapper .container .row .col-4 .banner-form{
    padding-right: 15px;
    padding-left: 20px;
    margin-bottom: 1.5rem !important;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post{
        padding: 30px;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    border-radius: 15px;
    text-align: left;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post h4{
        margin: 0 0 15px;
    font-size: 20px;
    font-weight: bold;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box{
        display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    align-items: center;
    margin-top: 10px;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_img{
    width: 30%;
    padding-right: 15px;
    padding-left: 15px;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_img .blog_img{
        width: 100%;
    height: 70px;
    object-fit: cover;
    border-radius: 4px;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_data{
        width: 56%;
    padding-right: 15px;
    padding-left: 0;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_data .post_title a{
        color: #222;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_data .post_date{
    font-size: 12px;
    color: #999;
    margin-top: 4px;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_data .post_date i{
        margin-right: 4px;
}
@media (max-width: 767px){
    .blog_section .col-lg-4{
        width: 100%;
}
.blog-wrapper .container .row{
    margin:0;
}
.blog-wrapper .container{
        padding: 40px 0 0;
}
.blog-wrapper .container .row .col-xl-8{
    width: 100%;
}
    .blog-wrapper .container .row .col-4{
        display:none;
    }
.blog-wrapper .container .row .col-xl-8 .blogdetail, .blog-wrapper .container .row .col-4 .banner-form{
        padding-right: 20px;
    padding-left: 20px;
}
.blog-wrapper .container .row .col-xl-8 .blogdetail h1 {
    font-size: 30px;
}
.blog-wrapper .container .row .col-4 .banner-form .latest-post .latest-posts .main-post-box .post_data{
        width: 50%;
}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .blog-wrapper .container .row{
        margin:0;
    }
    .blog-wrapper .container{
            padding: 40px 0 0;
    }
    .blog-wrapper .container .row .col-xl-8{
        width: 100%;
    }
        .blog-wrapper .container .row .col-4{
            display:none;
        }
}
@media (max-width: 991px){ 
     .blog-wrapper .container .row{
        margin:0;
    }
    .blog-wrapper .container{
            padding: 40px 0 0;
    }
    .blog-wrapper .container .row .col-xl-8{
        width: 100%;
    }
    .blog-wrapper .container .row .col-4{
        display:none;
    }
}
/* Target page ID 988887 */
   .page-id-988887 #a4f06a2  {
     scroll-margin-top: 100px;   
     padding-top: 100px;        
}

